

[database]
Driver = "C:\\WINDOWS\\system32\\SQLSRV32.dll"
server = "192.168.0.199" 
database = "cmis_system"
LastUser = "sa"
pwd = "lhzy"
login_id = "sa"

--系统初始化脚本，慎用。

delete from gen_no ; 
delete from login_log ; 
delete from cmis_paiban_detail  ; 
delete from cmis_paiban ; 
delete from cmis_yuyue ; 



